<!DOCTYPE html>

<!-- ********************** EXAMEN 25/10/2022 *************
NOMBRE:
APELLIDOS:
*********************************************************** -->

<html>
<head>
	<meta charset="utf-8" />
	<!-- Estamos importando la tipografia que nos interesa -->
	<link href="http://fonts.googleapis.com/css?family=Josefin Sans" rel="stylesheet" type="text/css" />
	<link href="http://fonts.googleapis.com/css?family=Josefin Slab" rel="stylesheet" type="text/css" />
	
	<link rel="stylesheet" href="examen.css" />
	<title>Viajando por ahí</title>
</head>
<body>
	<!--********************* ZONA 1 *************-->
	<header>
        <div id="land">
            <img class="landscape" src="https://mitchteemley.files.wordpress.com/2020/06/5aaa1cc4c422b-funny-weird-wtf-stock-photos-28-5a3a5b135f099__700.jpg?w=700" alt="Logo" />
        </div>
	

	<!--********************* ZONA 2 *************-->
		<img class="logo" src="https://thepopularlist.com/wp-content/uploads/2019/11/shutterstock_439112008.jpg" alt="Logo" />
		<div>
			<h1>Viajando por ahí</h1>
			<h5>por Anika Villalba</p>
		</div>

	<!--********************* ZONA 3 *************-->
		<nav>
			<ul>
				<li><a href="">Anika</a></li>
				<li><a href="">Blog de viajes</a></li>
				<li><a href="">Guías prácticas</a></li>
				<li><a href="">Tienda de libros</a></li>
			</ul>
		</nav>
	</header>
	<!--********************* ZONA 4 *************-->
	<section id="z4">-
		<article class="mosc">
			<h3>Diario de viaje offline: de París a Moscú en tren</h3>
			<img src="https://th.bing.com/th/id/OIP.1IKoJwSQQ3dpqab0AHDSFQHaE8?pid=ImgDet&rs=1" alt="París - Moscú">
			<p>Cuando me despierto de la siesta es de noche. Veo el techo cerca de mi nariz, como si mi cama estuviese levitando, y por unos segundos no me acuerdo dónde estoy. Vuelvo a ser consciente del movimiento y de los sonidos y me doy cuenta de que las dos señoras rusas no pararon de hablar desde que me dormí, fueron la voz en off de mi siesta. Me gusta escucharlas sin entender. El ruso me suena, de ratos, parecido al portugués en su manera suave de pronunciar las cosas. A veces capto alguna de las palabras que dicen <a href="#">[…]</a></p>
		</article>
		<article class="jap">
			<h3>Datos y consejos para viajar a Japón</h3>
			<img src="https://th.bing.com/th/id/R.29e67a433fe2207c62ac324e6922ad98?rik=bKno3OtE4%2fGefA&pid=ImgRaw&r=0" alt="Japón">
			<p>Viajar a Japón es una fantasía recurrente entre mucha gente. El país, en mi opinión, genera algo que pocos países del mundo logran: fanatismo. Muchas veces escuché la frase: “El único país del mundo que sueño con conocer es Japón”, dicha por gente que no tiene entre sus prioridades recorrer el mundo.<a href="#">[…]</a></p>
		</article>
		<article class="am">
			<h3>De américa a Europa en barco: información útil para cruzar el Transatlántico</h3>
			<img src="https://thepointsguy.global.ssl.fastly.net/uk/originals/2021/02/GettyImages-530529539-scaled.jpg" alt="Transatlántico">
			<p>En mayo del 2017 crucé de Puerto Limón (Costa Rica) a Lisboa (Portugal) en el Monarch, un crucero transatlántico de la empresa española Pullmantur. Relaté el viaje en tiempo real <a href="#">[…]</a></p>
		</article>
	</section>
	<!--********************* ZONA 5 *************-->
	<section>
		<article class="ana">
			<img src="https://th.bing.com/th/id/OIP.8L2tBafcotWBShHTWyrq-QHaFj?pid=ImgDet&rs=1" alt="Anika" />
			<p class="z5">Hola, soy Aniko y vivo viajando desde el 2008. Escribo, saco fotos, doy talleres y conferencias, publico libros y cambio de ubicación con frecuencia. Esa es mi vida. Creé Viajando por ahí en el 2010, cuando me fui de viaje sola por Asia, para compartir mis experiencias y consejos prácticos. Con el tiempo este blog fue mutando (junto conmigo) hasta convertirse en un espacio que promueve el slow travel, los viajes creativos y el asombro por los detalles cotidianos de cada lugar. Si te gusta viajar lento, soñás con vivir viajando o querés leer historias, estás en el lugar correcto. Viajando por ahí es un blog personal, así que todo lo que vas a leer acá proviene de mi experiencia.</p>
		</article>
	</section>

	<!--********************* ZONA 6 *************-->
	<footer>
		<h3>Redes Sociales</h3>
			<img class="footer-logos-rs" src="imagenes/instagram.jpeg" alt="Instagram" />
			<img class="footer-logos-rs" src="imagenes/facebook.png" alt="Facebook" />
			<img class="footer-logos-rs" src="imagenes/twitter.png" alt="Twitter" />
			<img class="footer-logos-rs" src="imagenes/youtube.jpeg" alt="Youtube" />
			<img class="footer-logos-rs" src="imagenes/google.jpeg" alt="Google" />				
	</footer>
</body>
</html>